
.tp_inputWrapper {
    
  
     border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    
 
} 

.tp_inputBox{
    background : none;
    width: calc(100% - 3rem) !important;
    border: none;
    outline: none;
    padding: .8rem;
    height: calc(100% - 1.6rem);
   font-size: 1.4rem;
    line-height: 1.6;
  
   

}